[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cloud-init_0.7.5-1_amd64.changes ACCEPTED into unstable

Hello everybody,

for the record, I updated cloud-init to version 0.7.5, built
on Sid but outside a chroot until LP:1316597 is fixed.

Here is the changelog.

cloud-init (0.7.5-1) unstable; urgency=medium
  * New upstream release
    - adds OpenNebula support, closes: #736148.
    - adds GCE as new source, closes: #725384.
  [ Charles Plessy ]
  * Depend and Build-Depend on python-jsonpatch and python-serial.
  * Build-Depend on iproute for the regression tests.
  * Conforms to Policy 3.9.5.
  * Correct installation path for rsyslog config snippet.
    Thanks, Juerg Haefliger <juergh@gmail.com>.  Closes: #707125
  * Added debian/gbp.conf, marking the use of git-buildpackage.
  * Build-depend on python-httpretty for the regression tests.
  * Source packages migrated to Git; updated VCS URLs.

Have a nice day,

Charles Plessy
Tsurumi, Kanagawa, Japan

Reply to: